Commit 881f62e9 authored by Thorbjørn Lindeijer's avatar Thorbjørn Lindeijer

Fixed printing of the current Qt version number

The final dot was confusing qmake, apparently considered part of the
variable name.
parent fc52fd89
#version check qt
contains(QT_VERSION, ^4\.[0-5]\..*) {
message("Cannot build Qt Creator with Qt version $$QT_VERSION.")
message("Cannot build Qt Creator with Qt version $${QT_VERSION}.")
error("Use at least Qt 4.6.")
}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment